# padd.h File Reference

`#include <gwenhywfar/buffer.h>`

Go to the source code of this file.

## Functions

GWENHYWFAR_API int | GWEN_Padd_PaddWithANSIX9_23 (GWEN_BUFFER *src)
GWENHYWFAR_API int | GWEN_Padd_PaddWithISO9796 (GWEN_BUFFER *src)
GWENHYWFAR_API int | GWEN_Padd_PaddWithPkcs1Bt1 (GWEN_BUFFER *src, int dstSize)
GWENHYWFAR_API int | GWEN_Padd_PaddWithPkcs1Bt2 (GWEN_BUFFER *src, int dstSize)
GWENHYWFAR_API int | GWEN_Padd_UnpaddWithANSIX9_23 (GWEN_BUFFER *src)
GWENHYWFAR_API int | GWEN_Padd_UnpaddWithPkcs1Bt1 (GWEN_BUFFER *src)
GWENHYWFAR_API int | GWEN_Padd_UnpaddWithPkcs1Bt2 (GWEN_BUFFER *src)